Knowledgebase: PHP / Programming
Do you support Ruby on Rails?
Posted by Tony B., Last modified by Brian F. on 29 September 2010 03:57 PM

Yes we support Ruby On Rails. We run the latest stable versions of Ruby and the Rails framework. You can launch mongrel instances of your Ruby applications through the cPanel interface as well as install Ruby Gems as we may not have installed by default.
(229 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).